Suivre

J'ai un dilemme je fais tourner yunohost à la maison, je comptais héberger mon site par l'intermédiaire de WordPress à travers mon yuno. :yunohost:

Cependant il utilise php7.0.. Pas top en terme de sécurité et j'ai des plugins qui ne fonctionnent pas à cause de ça...

Vais je devoir prendre un hébergeur et si oui lequel, vous avez des idées ?

Bisous masto merci pour votre aide.

@oufmilo De souvenir rien n'empêche d'installer une autre version de php en parallèle de celle-ci. Il me semble que j'avais php7.0 pour YunoHost et php 7.2 installé avec le package YunoHost de Pixelfed.

@oufmilo Sur leur site ils disent :
"Pour faire tourner WordPress, votre hébergeur devrait supporter :
- PHP version 7.3 ou supérieure. "

@oufmilo C'est le package qui devrait être modifié du coup car il ne respecte pas les pré-requis de Wordpress.

Mais là clairement, t'as juste à faire pointer le fichier Nginx vers ta version de php plus récente et le problème est normalement résolu.

@oufmilo@travelpandas.fr comme ça je dirais Gandi, Ovh, ils ont des offres wordpress toute faite de mémoire.

@KazukyAkayashi j'aurais dit la même chose, sinonil me semble qu'il y a des hébergeurs chatons qui proposent du wordpress

@oufmilo Wordpress utilise la version 7.0 ? Ou Yuno ?
De mémoire Yuno m'a fait mettre à jour Php7.3. Enfin je crois.

@Sans_DeC oui moi aussi la 7.3 est installé mais c'est la 7.0 qui est utilisé :/

@oufmilo ok.
Je n'ai pas essayé d'installer Wordpress sur Yunohost.
Il est hébergé ailleurs pour le moment, je ne sais pas si je vais le garder.
Et le blog va migrer sur Grav, mais je ne sais pas encore si ce sera sur une mutualisé ou sur Yuno.

@oufmilo Pour le moment, il est en préproduction sur mon NAS

@Sans_DeC
Jai un nas je peux effectivement voir de ce côté la 🤗

Inscrivez-vous pour prendre part à la conversation
Travelpandas

Le réseau social de l'avenir : Pas d'annonces, pas de surveillance institutionnelle, conception éthique et décentralisation ! Possédez vos données avec Mastodon !